Essentials 1.4.4/5

Dieses Thema im Forum "Technischer Support" wurde erstellt von craftingyourself, 18. November 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. craftingyourself
    Offline

    craftingyourself

    Registriert seit:
    21. September 2012
    Beiträge:
    270
    Hey gibt es essentials für die 1.4 finde es nur für die 1.3 auf dev.bukkit.org
     
    #1
  2. Dean
    Offline

    Dean Administrator Entwickler

    Registriert seit:
    11. August 2011
    Beiträge:
    2.109
    Ort:
    NRW
    Minecraft:
    DeanR
    installiers einfach mal, sollte noch funtzen
     
    #2
  3. Let's Mine
    Offline

    Let's Mine Ehem. Teammitglied

    Registriert seit:
    1. Dezember 2011
    Beiträge:
    421
    Ort:
    Let's Mine
    Minecraft:
    LetsMine
    #3
  4. Colossoss
    Offline

    Colossoss

    Registriert seit:
    29. Oktober 2012
    Beiträge:
    76
    Ort:
    Hessen
    Minecraft:
    Colossoss
    Ich habe Essentials-2.9.5 for CB 1.3.2-R3.0 Nov 04, 2012 drauf und Funktioniert ohne probleme unter Bukkit 1.4.5.
     
    #4
Status des Themas:
Es sind keine weiteren Antworten möglich.